AMPCHWM(4)

NAME
ampchwm - Ampere Altra fine-grained power telemetry

SYNOPSIS
ampchwm* at acpi?

DESCRIPTION
The ampchwm driver provides support for the per-core power telemetry firmware interface found on the Ampere Altra SoC.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The ampchwm driver first appeared in OpenBSD 7.5.

AUTHORS
-nosplit The ampchwm driver was written by Claudio Jeker <claudio@openbsd.org>.